#newsList .list { overflow: hidden; padding: 20px 10px; border-bottom: 1px #ccc solid; }
#newsList .list .newPhoto, #newsList .list .info { float: left; width: 20%; }
#newsList .list .newPhoto a {display: block;border: 10px #bdb9b9 solid;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#newsList .list .info { margin-left: 2%; width: 78%; }
#newsList .list .info p i { color: #ab2626; }
#newsList .list .info h3 { margin: 10px 0 15px; }
#newsList .list .info h3 a { font-weight: 700; font-size: 25px; color: #3a3a3a; }
#newsList .list .info h3 a, #newsList .list .info article { overflow: hidden; height: 39px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
#newsList .list .info article {margin-bottom: 20px;color: #676767;overflow: hidden;margin: 10px 0;height: 48px;text-align: center;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#newsList .list .info a.more { display: block; text-align: right; color: #E7292C; }
@media screen and (max-width: 1440px) {
	#newsList .list .newPhoto { width: 25%; }
	#newsList .list .info { width: 73%; }
}
@media screen and (max-width: 1280px) {
	#newsList .list .newPhoto { width: 30%; }
	#newsList .list .info { width: 68%; }
}
@media screen and (max-width: 768px) {
	#newsList .list .newPhoto { width: 35%; }
	#newsList .list .info { width: 63%; }
}
@media screen and (max-width: 640px) {
	#newsList .list .newPhoto { display: none; }
	#newsList .list .info { margin-left: 0; width: 100%; }
}
@media screen and (max-width: 480px) {
	#newsList .list .info h3 a { font-size: 20px; }
}